ReflectionMethod::invokeArgs
ReflectionMethod::isConstructor
ReflectionMethod
PHP Manual

# ReflectionMethod::isAbstract

(PHP 5)

ReflectionMethod::isAbstract — Checks if method is abstract

### Description

public bool ReflectionMethod::isAbstract ( void )

Checks if the method is abstract.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the method is abstract, otherwise `FALSE`

### See Also

- ReflectionMethod::getDeclaringClass() - Gets declaring class for the reflected method.

ReflectionMethod::invokeArgs
ReflectionMethod::isConstructor
ReflectionMethod
PHP Manual